@media (max-width:768px){
.widget-span.widget-type-cell.dnd-column.span12.cell_17697675068052-vertical-alignment {
    padding-left: 10px;
    padding-right: 10px;
}
div#hs_cos_wrapper_widget_1769769053281_ {
    padding-left: 10px;
    padding-right: 10px;
}
#hs_cos_wrapper_module_1769769255303 h3,#hs_cos_wrapper_module_1769769300363 h3,#hs_cos_wrapper_module_1769770795889 h3,#hs_cos_wrapper_module_1769771155568 h3,#hs_cos_wrapper_module_1769771638124 h3 {
    line-height: 30px !important;
}
#hs_cos_wrapper_widget_1769590210640 h2{
      font-size: 22px !important;
padding: 0px 20px
}
#hs_cos_wrapper_module_1769767065837 h2{
      font-size: 26px !important;
}
p {
    padding: 0px 10px;
}
.body-row-3-padding {

    padding-left: 10px;
    padding-right: 15px;
}
.body-row-0-padding {

    padding-left: 10px;
    padding-right: 15px;
}